<?xml version="1.0" encoding="utf-8"?>
<androidx.swiperefreshlayout.widget.SwipeRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/refreshLay"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:context=".WorkFromHome">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:clipToPadding="false"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_width="match_parent"
                android:background="@drawable/top_popup_dark"
                android:id="@+id/topLay"
                android:elevation="10dp"
                android:layout_marginBottom="5dp"
                android:layout_height="wrap_content">

                <LinearLayout
                    android:id="@+id/info_card"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:paddingEnd="5dp"
                        android:background="@drawable/custom_logo_background">
                        <ImageView
                            android:layout_width="75dp"
                            android:layout_height="30dp"
                            android:scaleType="fitXY"
                            android:src="@drawable/ilsa"/>
                    </RelativeLayout>

                    <TextView
                        android:id="@+id/greeting_text"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="30dp"
                        android:paddingLeft="20dp"
                        android:gravity="left"
                        android:fontFamily="@font/lato_regular"
                        android:textColor="@color/White"
                        android:textSize="18sp" />

                    <TextView
                        android:id="@+id/text_user"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingLeft="20dp"
                        android:gravity="left"
                        android:fontFamily="@font/lato_regular"
                        android:textColor="@color/White"
                        android:textSize="26sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="18sp"
                        android:textStyle="bold"
                        android:layout_gravity="right"
                        android:layout_marginTop="15dp"
                        android:layout_marginEnd="15dp"
                        android:text="Date"
                        android:id="@+id/tvDateWfh"
                        android:fontFamily="@font/lato_regular"
                        android:textColor="@color/Yellow"/>
                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right"
                        android:layout_marginBottom="10dp"
                        android:layout_marginEnd="15dp"
                        android:orientation="horizontal">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="14sp"
                            android:text="Date"
                            android:id="@+id/tvDayWfh"
                            android:fontFamily="@font/lato_regular"
                            android:textColor="@color/White"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="18sp"
                            android:layout_marginStart="3dp"
                            android:text="Date"
                            android:id="@+id/tvMonthWfh"
                            android:fontFamily="@font/lato_regular"
                            android:textColor="@color/White"/>
                    </LinearLayout>

                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/locLay"
                android:layout_below="@id/topLay"
                android:layout_marginTop="5dp">

                <TextView
                    android:id="@+id/tVHeader1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right"
                    android:layout_marginStart="10dp"
                    android:layout_marginTop="5dp"
                    android:fontFamily="@font/lato_regular"
                    android:text="Work From :"
                    android:textColor="@color/Dark"
                    android:textSize="14sp" />
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/tVHeader1"
                    android:id="@+id/lay3"
                    android:layout_margin="5dp"
                    android:orientation="horizontal">
                    <ImageView
                        android:layout_width="40dp"
                        android:layout_height="40dp"
                        android:layout_marginLeft="10dp"
                        android:src="@drawable/wfh_icon2"/>

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:id="@+id/tvLoc"
                        android:layout_gravity="center"
                        android:textColor="@color/Dark"
                        android:fontFamily="sans-serif-light"
                        android:layout_marginLeft="10dp"
                        android:textSize="12sp"
                        android:text="Mencari lokasi ..."/>
                </LinearLayout>

            </RelativeLayout>

<!--            <RelativeLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:id="@+id/layUser"-->
<!--                android:layout_marginTop="10dp"-->
<!--                android:layout_marginBottom="10dp"-->
<!--                android:layout_below="@id/locLay">-->

<!--                <include layout="@layout/layout_user_info" />-->
<!--            </RelativeLayout>-->

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:id="@+id/attendanceLay"
                android:layout_below="@id/locLay">
                <include
                    layout="@layout/layout_kehadiran" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/newsLay"
                android:layout_below="@id/attendanceLay">

                <include layout="@layout/layout_button_wfh" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_below="@id/newsLay"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:layout_marginBottom="30dp">
                <TextView
                    android:gravity="bottom"
                    android:id="@+id/textView2"
                    android:fontFamily="sans-serif-light"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Copyright \u00a9 2020 ILSA. All Rights Reserved"
                    android:textSize="10sp"/>
            </RelativeLayout>
        </RelativeLayout>
    </ScrollView>
</androidx.swiperefreshlayout.widget.SwipeRefreshLayout>